<?php	
/*
	CMS ,,Black Min''  Został stworzony przez di_Timonix'a
	
	ten plik służy do opsługi statusu  serwera back min i wyświetlanie ich
	
	Black Min cms,
	
	#plik: 1.0
*/
		
	function installation_admin_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][0];
	}

	function admin_mail_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][0];
	}

	function version_db_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][2];
	}
	
	function public_aupt_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][3];
	}
	
	function private_aupt_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][4];
	}
	
	function aupt_acces_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][5];
	}

	function date_installation_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][6];
	}

	function date_installations_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][6];
	}

	function date_installation_blackmin(){
		global $status_bm;
		return $status_bm["bm_wartosc"][6];
	}

	function date_installations_blackmin(){
		global $status_bm;
		return $status_bm["bm_wartosc"][6];
	}

	function version_bm(){
		global $status_bm;
		return $status_bm["bm_wartosc"][7];
	}

	function version_blackmin(){
		global $status_bm;
		return $status_bm["bm_wartosc"][7];
	}

?>

